| Home | Libraries | People | FAQ | More

## Struct rolling_sum

boost::accumulators::tag::rolling_sum

## Synopsis

    // In header: <boost/accumulators/statistics/rolling_sum.hpp>

    struct rolling_sum :
      public boost::accumulators::depends_on< rolling_window_plus1 >
    {
      static boost::parameter::keyword< tag::rolling_window_size > const window_size;  // tag::rolling_window::window_size named parameter
    };